回到顶部

CONTENTS

Selenium Firefox geckodriver 下载

从selenium 3.0.0开始,要求 Firefox为48及以上版本。

 geckodriver下载https://github.com/mozilla/geckodriver/releases/

^_^
请喝咖啡 ×

前一篇: Selenium Chrome 版本与 ChromeDriver 兼容版本对照
下一篇: selenium 自动化测试 Chrome 大于 63 版本 不能重定向问题解决办法